langcode: en
status: true
dependencies:
  config:
    - field.storage.node.agreement_date
    - node.type.erp_purchase_contract
  enforced:
    module:
      - erp_contract
  module:
    - datetime
id: node.erp_purchase_contract.agreement_date
field_name: agreement_date
entity_type: node
bundle: erp_purchase_contract
label: 'Agreement date'
description: 'Purchase contract agreement date.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
